package nmd.primal.energy.common;

import nmd.primal.energy.util.CustomTab;
import cpw.mods.fml.common.event.FMLInitializationEvent;
import cpw.mods.fml.common.event.FMLPostInitializationEvent;
import cpw.mods.fml.common.event.FMLPreInitializationEvent;

public class CommonProxy {
	
	public void preInit(FMLPreInitializationEvent event) 
	{
		CustomTab.NMDEnergyTab();

	}

	public void init(FMLInitializationEvent event) 
	{

	}

	public void postInit(FMLPostInitializationEvent event) 
	{

	}


}
